<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/styles.css">
    <title>ClipBoard Landing Page</title>
</head>

<body>
    <header class="header">
        <div class="section_title copyright">
            <h1>
                &copy;
            </h1>
        </div>

        <section class="section_center app_info_download">
            <h1>
                A history of everything you copy
            </h1>

            <p>
                Clipboard allows you to track and organize everything you copy. Instantly access your clipboard on
                all your devices.
            </p>

            <button type="button" class="ios">
                Download for iOS
            </button>

            <button type="button" class="mac">
                Download for Mac
            </button>

        </section>

    </header>

    <section class="section" id="track">
        <div class="section_title track_title">
            <h1>
                Keep track of your snippets
            </h1>

            <p>
                Clipboard instantly stores any item you copy in the cloud, meaning you can access your snippets
                immediately on all your devices. Our Mac and IOS apps will help you organize everything
            </p>
        </div>

        <div class="section_center track_center">
            <div class="img-container">
                <img src="./images/image-computer.png" alt="">
            </div>

            <div class="complete_track_features">
                <div class="track_features">
                    <h4>
                        Quick Search
                    </h4>

                    <p>
                        Easily search your snippets by content category, web address, application, and more.
                    </p>
                </div>

                <div class="track_features">
                    <h4>
                        iCloud Sync
                    </h4>

                    <p>
                        Instantly saves and syncs snippets across all your devices
                    </p>
                </div>

                <div class="track_features">
                    <h4>
                        Complete History
                    </h4>

                    <p>
                        Retrieve any snippets from the first moment you starget using the app
                    </p>
                </div>

            </div>

        </div>

    </section>

    <section class="section" id="features">
        <div class="section_title features_title">
            <h1>
                access clipboard anywhere
            </h1>

            <p>
                Whether you're on the go, or at your computer, you can access all your Clipboard snippets in a few
                simple clicks
            </p>
        </div>

        <div class="section_center features_center">
            <div class="img-container">
                <img src="./images/image-devices.png" alt="">
            </div>

            <div class="features">
                <h4>
                    Supercharge your workflow
                </h4>

                <p>
                    We've got the tools to boost your productivity
                </p>

                <div class="complete_features">
                    <div class="feature">
                        <img src="./images/icon-blacklist.svg" alt="">

                        <h2>
                            Create blacklists
                        </h2>

                        <p>
                            Ensure sensitive information never makes its way to your clipboard by excluding certain
                            sources
                        </p>
                    </div>

                    <div class="feature">
                        <img src="./images/icon-text.svg" alt="">

                        <h2>
                            Plain text snippets
                        </h2>

                        <p>
                            Remove unwanted formatting from copied text for a consistent look
                        </p>
                    </div>

                    <div class="feature">
                        <img src="./images/icon-preview.svg" alt="">

                        <h2>
                            Sneak preview
                        </h2>

                        <p>
                            Quick preview of all snippets on your Clipboard for easy access
                        </p>
                    </div>
                </div>



            </div>

        </div>

    </section>

    <section class="section" id="partners">
        <div class="section_center partners_center">
            <img src="./images/logo-google.png" alt="">
            <img src="./images/logo-ibm.png" alt="">
            <img src="./images/logo-microsoft.png" alt="">
            <img src="./images/logo-hp.png" alt="">
            <img src="./images/logo-vector-graphics.png" alt="">
        </div>
    </section>

    <section class="section" id="clipboard">
        <div class="section_title clipboard_title">
            <h1>
                Clipboard for iOS and Mac OS
            </h1>

            <p>
                Available for free on the App Store. Download for Mac or iOS, sync with iCloud and you're ready to start
                adding to your clipboard.
            </p>
        </div>

        <div class="section_center clipboard_center">
            <button type="button" class="ios">
                Download for iOS
            </button>

            <button type="button" class="mac">
                Download for Mac
            </button>
        </div>
    </section>

    <footer class="section" id="footer">

        <div class="section_center footer_center">
            <h3>
                &copy;
            </h3>

            <div class="info">

                <div class="info_1">
                    <p>
                        FAQs
                    </p>
                    <p>
                        Contact Us
                    </p>
                    <p>
                        Privacy Policy
                    </p>
                </div>

                <div class="info_2">
                    <p>
                        Press Kit
                    </p>
                    <p>
                        Install Guide
                    </p>
                </div>

            </div>


            <div class="socials">
                <img src="./images/icon-facebook.svg" alt="">
                <img src="./images/icon-twitter.svg" alt="">
                <img src="./images/icon-instagram.svg" alt="">
            </div>
        </div>

    </footer>
</body>

</html>